Hello All,

Two weeks ago I started a poll [1] asking whether logback 1.3.x series should upgrade to Java 8 or remain with Java 7.

Out of 400 responses, 370 participants favor upgrading to Java 8 (92.5%), with 24 participants favoring remaining with Java 7 (6%), and 4 participants declaring that they do not intend to move to logback 1.3.x series anyway.

Given the strong majority, I think we have a mandate to upgrading to Java 8 for the logback 1.3.x series.

Comments welcome,

[1] https://doodle.com/poll/s7n3wk59694pmnbs

Ceki Gülcü
logback-user mailing list

Reply via email to